body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
}

.container {
    padding: 50px 30px;
}

.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    opacity: 0.7;
}

.item {
    max-width: 1600px;
    max-height: 750px;
    width: auto;
    height: auto;
}

.carousel-caption h3 {
    color: red !important;
    font: 400 30px/1.8 Impact, fantasy;
}

.bg-1 {
    background: #2d2d30;
    color: #9d1010;
    font: 400 30px/1.8 Impact, fantasy;
}

.bg-1 h3 {
    color: #fff;
}

.bg-1 p {
    font-style: italic;
    color: black;
    font: 400 15px/1.8 Impact, fantasy;
}

.bg-2 {
    background: rgb(17, 3, 3);
    color: #bdbdbd;
}

.bg-2 h3 {
    color: #fff;
}

.bg-2 p {
    font-style: italic;
}

.bg-3 {
    background: #9d1010;
    color: #bdbdbd;
}

.bg-3 h3 {
    color: #fff;
}

.bg-3 p {
    font-style: italic;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}

.navbar li a,
.navbar .navbar-brand {
    color: #d5d5d5 !important;
}

.navbar-nav li a:hover {
    color: #fff !important;
}

.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.icons {
    color: black;
}

footer {
    background-color: white;
    color: black;
    padding: 20px;
}

footer a {
    color: black;
}

footer a:hover {
    color: #777;
    text-decoration: none;
}